 
class hacimh
{
double uzunluk;
double genişlik;
double yükseklik;
 
hacimh(double u,double g,double y)// kurucu metod olmayınc aneden hata veriyor????olmazda onun için:)
{//u=uzunluk;
//g=genişlik;
//y=yükseklik;
uzunluk=u;
genişlik=g;
yükseklik=y;
}
 
double hacim()
{return uzunluk*genişlik*yükseklik;}
 
public String çıktı()
{ String s="";
  s+="uzunluk = "+uzunluk+"\n";
  s+="genişlik = "+genişlik+"\n";
  s+="yükseklik = "+yükseklik+"\n";
  s+="hacim = "+hacim()+"\n";
  return s;
}
 
}